/*--------------------------
 # Blog
--------------------------*/
.single-post .jet-listing-dynamic-image img {
    height: 500px;
    object-fit: cover;
    border-radius: 6px;
}

.single-post #primary h2 {
    font-size: 26px;
}

.single-post .elementor-widget-theme-post-content .elementor-top-section .elementor-column-wrap {
    padding: 0;
}

@media only screen and (max-width: 768px) {
    .single-post .jet-listing-dynamic-image img {
        height: 60vw;
    }

    .single-post #primary h2 {
        font-size: 17px;
    }

    .single-post ul {
        margin-left: 1em;
    }
}

/* --------------
Blog archive
-------------------*/
.query--post > ul{
	gap:20px;
	margin:0;
}
.query--post > ul > li{
	padding:30px;
	border: 1px solid #f7f7f7;
	border-radius:10px;
}
.query--post img {
    width: 100% !important;
    height: 300px;
    object-fit: cover !important;
}
.query--post > ul > li h3{
	margin-top:0 !important;
}
.query--post .wp-block-post-excerpt__more-text, .query--post .wp-block-post-excerpt{
	margin-bottom:0;
}

@media screen and (max-width: 1024px) {
    .query--post img {
        min-height: 250px;
        height: 40vh;
        max-height: 300px !important;
    }
}

@media screen and (max-width: 768px) {
    .query--post img {
        min-height: 250px;
        height: 40vh;
        max-height: 400px !important;
    }
}

/* -------------
 * Post - Single
 ------------- */
.post .single-layout-1 {
    max-width: 900px;
    margin: -50px auto 0 auto !important;
    padding: 0 50px 100px 50px;
}

.post .entry-header {
    padding: 0 !important;
}

.post .entry-header h1 {
    font-size: 36px;
    font-weight: 700;
    padding-top: 10px;
}

.post .entry-header .post-thumb-img-content img {
    max-height: 400px;
    object-fit: cover;
    border-radius: 6px;
}

.post .entry-content>h3:first-of-type {
    margin-top: 0 !important;
}

@media screen and (max-width: 768px) {
    .post .single-layout-1 {
        padding: 0 30px 50px 30px;
    }

    .post .entry-header h1 {
        font-size: 28px;
    }
}


/*------------------------
# Edit - blog overzicht
-------------------------*/
.blogoverview-listing {
    margin: 0 auto;
    max-width: 700px;
}

.blogoverview-listing .jet-listing-grid__item {
    padding: 0;
}

.blogoverview-listing .jet-listing-grid__item>div {
    border: 1px solid #f7f7f7;
    padding: 30px;
}

.blogoverview-listing .jet-listing-grid__item h2 {
    padding-top: 0;
}

@media screen and (max-width: 768px) {
    .blogoverview-listing .jet-listing-grid__item>div {
        padding: 20px;
    }
}

/*------------------------
# Edit - blog posts
-------------------------*/
.single-post .entry-content h2 {
    margin-bottom: 20px !important;
    font-size: 28px;
    line-height: 1.1;
}

.single-post .entry-content>.wp-block-columns {
    gap: 10px !important;
    margin-bottom: 30px !important;
}

.single-post .entry-content>.wp-block-columns ol {
    margin-left: 20px;
}

@media screen and (max-width: 1024px) {
    .single-post .entry-content h2 {
        margin-bottom: 10px !important;
        font-size: 20px;
    }
}